/* 
	
	COLOUR SCHEME 
	Blue:			#012169
	Blue (hover):	#000000
	
	Cyan:		 	#00ADEF
	Cyan (hover): 	#0098D2
	Cyan (pale 1): 	#57CBF5
	Cyan (pale 2): 	#29BAF1
	
	Dark Grey: 		#222
	Light Grey: 	#C3C8C8
	
*/



/* CORE STYLES */
h1 {
	color: #012169;
}

h2 {
	color: #012169;
}

h3, a h3 {
	color: #012169;
}

h4 {
	
}

h5 {
	
}

h6 {
	
}

blockquote {
	background-color: #012169;
}

blockquote p, blockquote h1, blockquote h2, 
blockquote h3, blockquote h4, blockquote h5, blockquote h6 {
	color: #FFF;
}

a.readmore, a.readmore.darkblue {
	background-color: #012169;
	color: #FFF;
}

a.readmore:hover, a.readmore.darkblue:hover {
	background-color: #000000;
	color: #FFF;
}

a.readmore.cyan {
	background-color: #00ADEF;
	color: #FFF;
}

a.readmore.cyan:hover {
	background-color: #0098D2;
	color: #FFF;
}


/* COLUMNS */
.secondary-content [class^="col-"], 
.secondary-content [class*=" col-"] {
	background-color: #29BAF1;
	color: #FFF;
}

.secondary-content [class^="col-"]:nth-child(2n), 
.secondary-content [class*=" col-"]:nth-child(2n) {
	background-color: #00ADEF;
}

.secondary-content i {
	color: #012169;
}

.secondary-content a.readmore i {
	color: #FFF;
}


/* HEADER */
header {
	border-top: 10px solid #012169;
}

.header-search button {
	background-color: #00ADEF;
}

.header-search button:hover {
	background-color: #000000;
}

.phone-number i:before {
  color: #00ADEF;
}


/* HOME OPTIONS */
ul.home-list li a:hover span, 
ul.resource-list li a:hover span,
ul.resource-cat-list li a:hover span {
	color:#00ADEF;
}

ul.home-list li a i, 
ul.resource-list li a i,
ul.resource-cat-list li a i {
	color:#00ADEF;
}

ul.home-resource-list li a span {
	color: #FFF;
}

ul.home-resource-list li:hover a span {
	color: rgba(255,255,255,0.75);
}

.contact-options-stacked a:nth-child(1) {
	background-color: #012169;
}

.contact-options-stacked a:nth-child(2) {
	background-color: #00ADEF;
}

.contact-options-stacked a:hover:nth-child(1) {
	background-color: #000000;
}

.contact-options-stacked a:hover:nth-child(2) {
	background-color: #0098D2;
}

main > .col-1-3.contact-form {
	background-color: #00ADEF;
}


/* SELECTORS */
.current-site {
	background-color: #00ADEF;
	color: #FFF;
}

.current-location, .current-textsize  {
	background-color: #012169;
	color: #FFF;
}

.current-location > span > strong {
	text-transform: uppercase;
}


/* BANNER */
section[role="banner"]  {
	background-color: #012169;
}


/* SPECIALISTS */
.col-1-4.teaser-specialist:hover  {
	background-color: #00ADEF;
}

.specialist-credentials {
	color: #012169;
	border: 1px solid #012169;
}


/* SERVICES */
.reveal {
	color: #012169;
}

.list-option {
	color: #012169;
}

.list-option i {
	color: #00ADEF;
}

.list-option span.list-option-btn {
	color: #FFF;
	background-color: #00ADEF;
}

.list-option span.list-option-btn:hover {
	background-color: #0098D2;
}


/* LOCATIONS */
.location-name, .specialists-name {
	background-color: #012169;
}

.location-name h2, .specialists-name h2 {
	color: #FFF;
}

.location-list li a {
	color: #FFF;
	background-color: #0098D2;
	border-bottom: 1px solid rgba(0,0,0,0.2);
}

.location-list li a:hover {
	background-color: #012169;
}

main > .col-1-4.location-list:nth-child(2n) {
	background-color: #00ADEF;
}

.teaser-location-link h5 {
	color: #012169;
}


/* FORMS */
.contact-form .formControlLabel {
	color:#FFF;
}

.contact-form .formError {
	color:#FFF;
}

.contact-form .rsform input[type="text"],
.contact-form .rsform textarea,
.contact-form .rsform select {
	color: #FFF;
}

.rsform button {
	background-color: #012169;
}

.rsform button:hover {
	background-color: #000000;
}


/* FORMS */
.contact-form label {
	color:#FFF;
}

.rsform .rsformProgressBar {
	background-color: #012169;
}



/* RESPONSIVE STYLES */
	/* All Desktops */
	@media only screen and (min-width: 1025px) {
		/* NAVIGATION */
		nav ul.menu > li.active > span,
		nav ul.menu > li.active > a {
			color:#00ADEF;
		}
		
		nav ul.menu > li > ul > li:hover > span,
		nav ul.menu > li > ul > li:hover > a {
			color: #00ADEF;
		}
		
		nav ul.menu > li > ul > li > ul > li:hover > span,
		nav ul.menu > li > ul > li > ul > li:hover > a {
			color: #00ADEF;
		}
		
		.navigation-quicklinks ul.quicklinks-menu > li > a > i {
			color: #00ADEF;
		}
		
		.text-resizer .icon-minus:before,
		.text-resizer .icon-plus:before {
			background-color: #00ADEF;
		}
		
		.text-resizer .icon-minus:hover:before,
		.text-resizer .icon-plus:hover:before {
			background-color: #57CBF5;
		}
		
		
		/* SLIDER */
		section[role="banner"] h1 {color: #012169;}
		section[role="banner"] .slide-text {color: #222;}
		section[role="banner"] a.readmore {color: #FFF; background-color: #012169;}
		section[role="banner"] .banner-scroll a { border: 3px solid #012169; }
		section[role="banner"] .banner-scroll a i { color: #012169; }
		section[role="banner"] .slide-text ul li:before { color: #012169; }
		
		section[role="banner"] .slide-colour-grey-and-blue h1,
		section[role="banner"] .banner-colour-grey-and-blue h1 {color: #012169;}
		section[role="banner"] .slide-colour-grey-and-blue .slide-text,
		section[role="banner"] .banner-colour-grey-and-blue .banner-text {color: #222;}
		section[role="banner"] .slide-colour-grey-and-blue a.readmore,
		section[role="banner"] .banner-colour-grey-and-blue a.readmore {color: #FFF; background-color: #012169;}
		section[role="banner"] .banner-colour-grey-and-blue .banner-scroll a { border: 3px solid #012169; }
		section[role="banner"] .banner-colour-grey-and-blue .banner-scroll a i { color: #012169; }
		section[role="banner"] .slide-colour-grey-and-blue .slide-text ul li:before { color: #012169; }
		
		section[role="banner"] .slide-colour-white-and-blue h1,
		section[role="banner"] .banner-colour-white-and-blue h1 {color: #00ADEF;}
		section[role="banner"] .slide-colour-white-and-blue .slide-text,
		section[role="banner"] .banner-colour-white-and-blue .banner-text {color: #FFF;}
		section[role="banner"] .slide-colour-white-and-blue a.readmore,
		section[role="banner"] .banner-colour-white-and-blue a.readmore {color: #FFF; background-color: #00ADEF;}
		section[role="banner"] .banner-colour-white-and-blue .banner-scroll a { border: 3px solid #012169; }
		section[role="banner"] .banner-colour-white-and-blue .banner-scroll a i { color: #012169; }
		section[role="banner"] .slide-colour-white-and-blue .slide-text ul li:before { color: #00ADEF; }
		
		section[role="banner"] .slide-colour-full-white h1,
		section[role="banner"] .banner-colour-full-white h1 {color: #FFF;}
		section[role="banner"] .slide-colour-full-white .slide-text,
		section[role="banner"] .banner-colour-full-white .banner-text {color: #FFF;}
		section[role="banner"] .slide-colour-full-white a.readmore,
		section[role="banner"] .banner-colour-full-white a.readmore {color: #00ADEF; background-color: #FFF;}
		section[role="banner"] .slide-colour-full-white a.readmore:hover,
		section[role="banner"] .banner-colour-full-white a.readmore:hover {background-color: #F3F3F3;}
		section[role="banner"] .banner-colour-full-white .banner-scroll a { border: 3px solid #FFF; }
		section[role="banner"] .banner-colour-full-white .banner-scroll a i { color: #FFF; }
		section[role="banner"] .slide-colour-full-white .slide-text ul li:before { color: #FFF; }
		
		section[role="banner"] .slide-align-left,
		section[role="banner"] .slide-align-left * {
  		text-align: left !important;
		}
		
		section[role="banner"] .slide-align-center,
		section[role="banner"] .slide-align-center * {
  		text-align: center !important;
		}
		
		section[role="banner"] .slide-align-right,
		section[role="banner"] .slide-align-right * {
  		text-align: right !important;
		}
	}
	
	/* Small Desktops */
	@media only screen and (min-width: 1025px) and (max-width: 1450px) {
		
	}
	
	/* All Mobile */
	@media only screen and (max-width: 1024px) {
		/* NAVIGATION */
		.mobile-header #close-menu,
		.mobile-header #close-search {
			background-color: #00ADEF;
		}
		
		ul.mobile-menu > li i {
			color: #00ADEF;
		}
			
		.header-search input[type="text"]:focus {
			background-color: #202B32;
			color: #012169;
		}
		
		/* SLIDER */
		.slide {
			background-color: #012169;
		}
		
		a.readmore.slide-link {
		    background-color: #FFF;
		    color: #00ADEF;
		}
		
	}
	
	/* Phones */
	@media only screen and (max-width: 760px) {
		/* SELECTORS */
		.option-selectors {
			background-color: #012169;
			text-align: left;
		}
	}